{
    "tlErrors": {
        "403_title": "Verboten",
        "403_text": "Sie d\u00fcrfen diese Seite nicht sehen. Bitte benutzen Sie die obige Navigation, um sichtbare Seiten zu erreichen.",
        "404_title": "Autsch ... Hier ist nichts zu sehen ...",
        "404_text": "Hier ist nichts zu finden. Mithilfe der oberen Navigation k\u00f6nnen Sie die Inhalte der Seite durchbl\u00e4ttern."
    }
}